<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script src="index.js" defer></script>
</head>
<body>
    <select id="select-box"></select>
    <ul id="coffee-list"></ul>

    <hr>
    <h2>Selected Coffee:</h2>
    <b id="coffee-description">Americano</b>
    <p id="coffee-price">19.99 NOK</p>
    <small id="coffee-id">1</small>
</body>
</html>